/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-width: 1281px){
    .sec-space{
        margin-top: 70px;
        margin-bottom: 70px;
    }
    .sec-space-ptb{
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .sec-space + .sec-space {
        margin-top: 0;
    }
    .about-info-box .vc_column-inner {
        padding: 4.84em 30px!important;
    }
    .voucher-box h6 {
        font-size: 100px;
    }
    /* to add spacing around */
    .full-sec-space-around{
        border-right-width: 60px ;
        border-left-width: 60px ;
    }
    #nd_options_page_header_img_layout_8{
        height: 300px;
    }
    #nd_options_page_header_img_layout_8 .nd_options_height_200 {
        height: 200px !important;
    }
    .menu_site{
        position: relative;
        top: -1.5em;
    }
}
@media (min-width: 1024px) and (max-width: 1280px){
    h1.nd_options_font_size_120{
        font-size: 28px;
        line-height: 1.5;
    }
    .sec-space{
        margin-top: 60px;
        margin-bottom: 60px;
    }
    .sec-space-ptb{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .sec-space + .sec-space {
        margin-top: 0;
    }
    /* to add spacing around */
    .full-sec-space-around{
        border-right-width: 60px ;
        border-left-width: 60px ;
    }
    /* headings */
    h2{
        font-size: 68px;
    }
    .menu-page h3.menu-title, h3.sec-title{
        font-size: 24px;
    }
    .nd_options_font_size_120{
        font-size: 70px;
    } 
    .voucher-box h3.vc_custom_heading {
        font-size: 24px;
    }
    .voucher-box h6 {
        font-size: 70px;
    }
    /* res menu */
    .nk-header{
       padding: 4px 30px 2em 30px;
    }
    .res-menu {
        padding: 3em 2em;
    }
    .nk-header .res-menu .note.text-right {
        text-align: left;
    }
    .nk-header .res-menu .note {
        margin-top: 0;
    }
    .nk-header .res-menu .note p {
        line-height: 1.3;
        font-size: 14px;
        font-weight: 500;
        font-style: normal;
    }
    .res-menu .header-phone-link{
        border: none;
        margin: 0;
        padding: 0;
    }
    .res-menu .header-phone-link p a{
        margin: 1em 0 1em !important;
    }
    .res-menu ul.menu li a{
        color: #ffffff
    }
    .res-menu .header-booktbl-link {
        margin: 20px 0px 30px !important;
        display: inline-block;
    } 
    .res-menu ul.menu li {
        border-color: #ffffff59;
        border-width: 0px 0 1px 0;
        padding: 7px;
        border-style: solid;
    }
    .res-menu ul.menu li > ul li:last-child {
        border-bottom: 0;
    }
    /* button */
    .header-booktbl-link.def-button p a, a.def-button, .inputbtn.def-button input[type="submit"], .quandoo-widget-builder span, .sbi_load_btn .sbi_btn_text{
        padding: 4px 25px;
        min-width: auto;
        font-size: 14px;
        letter-spacing: 0.6px;
    }
    /* home */
    .top-banner, #nd_options_page_header_img_layout_8{
        margin-top: -2em;
    }
    h2.wpb_singleimage_heading{
        bottom: 20px;
        font-size: 20px;
    }
    .about-info-box .vc_column-inner{
        padding: 2.84em 5px!important;
    }
}
@media (min-width: 1200px) and (max-width: 1599px){}
/* above 2014 */ 
@media (min-width: 1024px){
    h1.nd_options_font_size_120{
        font-size: 28px;
        line-height: 1.5;
    }
    /* inner page banner spacing */
    #nd_options_page_header_img_layout_8 {
        width: 95%;
        margin-left: 2.7%;
        margin-right: 2.7%;
    }
    .medium-font{
        font-size: 30px;
        line-height: 1.3;
    }
    .hm-about-para p{
        padding-bottom: 40px;
    }
    .mt-30{
        margin-top: 30px;
    }
    .about-right-img .vc_column-inner {
        height: 552px;
    }
    .voucher-box {
        margin-top: 3em;
    }
    .about-info-box .vc_column-inner {
        min-height: 323px;
        justify-content: center;
        align-items: center;
        display: flex;
    }
    .about-info-box h3 {
        padding-bottom: 25px;
    }
    .box-move-btm {
        margin-top: 104px;
    }
    /* footer sec */
    /* .footer-sec h2 {
        font-size: 36px;
    } */
    .footer-sec .footer-contact-info > .vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    /* menu */
    .menu-img-spacing {
        margin-top: 50px;
        margin-bottom: 0;
    }
    .menu-img-spacing .vc_column-inner {
        padding: 15px 30px 30px 30px!important;
    }
    #nd_options_page_header_img_layout_8 .nd_options_height_200 {
        height: 100px;
    } 
} 
/* below 2014 */
@media (max-width: 1023px){
    h1.nd_options_font_size_120{
        font-size: 28px; 
        line-height: 1.5;
    }
    .res-logo img {
        width: 140px;
    }
    /* inner page banner spacing */
    #nd_options_page_header_img_layout_8{
        height: 250px;
    }
   #nd_options_page_header_img_layout_8 {
        width: 94%;
        margin: auto 3.7%;
    }
    .medium-font{
        font-size: 24px;
        line-height: 1.3;
    }
    .hm-about-para p{
        padding-bottom: 30px;
    }
    h2.nd_options_first_font {
        margin-bottom: 30px;
    }
    .mt-30{
        margin-top: 30px;
    }
    .about-right-img .vc_column-inner {
        height: 473px;
    }
    .about-menu-block-sec .nd_options_margin_top_50_first_div_important_responsive{
        margin-top: -192px;
        padding-right: 0;
    }
    .voucher-box {
        margin-top: 3em;
    }
    .about-info-box .vc_column-inner {
        min-height: auto;
        justify-content: center;
        align-items: center;
        display: flex;
        padding: 15px 5px!important;
    }
    .about-info-box h3 {
        padding-bottom: 25px;
    }
    .box-move-btm {
        margin-top: 104px;
    }
    /* to add spacing around */
    .full-sec-space-around{
        border-right-width: 30px ;
        border-left-width: 30px ;
    }
    /* footer sec */
    /* .footer-sec h2 {
        font-size: 36px;
    } */
    .footer-sec .footer-contact-info > .vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    h2.nd_options_first_font {
        margin-bottom: 20px;
    }
    .sec-space{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .sec-space-ptb{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .sec-space + .sec-space {
        margin-top: 0;
    }
    /* headings */
    h2{
        font-size: 58px;
    }
    .menu-page h3.menu-title, h3.sec-title{
        font-size: 24px ;
    }
    .nd_options_font_size_120{
        font-size: 60px;
    } 
    p {
        font-size: 14px;
        line-height: 1.5;
    }
    .voucher-box h3.vc_custom_heading {
        font-size: 22px;
    }
    .voucher-box h6 {
        font-size: 60px;
    }
    /* res menu */
    .nk-header{
       padding: 4px 30px 2em 30px;
    }
    .res-menu {
        padding: 3em 2em;
    }
    .nk-header .res-menu .note.text-right {
        text-align: left;
    }
    .nk-header .res-menu .note {
        margin-top: 0;
    }
    .nk-header .res-menu .note p {
        line-height: 1.3;
        font-size: 14px;
        font-weight: 500;
        font-style: normal;
    }
    .res-menu .header-phone-link{
        border: none;
        margin: 0;
        padding: 0;
    }
    .res-menu .header-phone-link p a{
        margin: 1em 0 1em !important;
    }
    .res-menu ul.menu li a{
        color: #ffffff
    }
    .res-menu .header-booktbl-link {
        margin: 20px 0px 30px !important;
        display: inline-block;
    } 
    .res-menu ul.menu li {
        border-color: #ffffff59;
        border-width: 0px 0 1px 0;
        padding: 7px;
        border-style: solid;
    }
    .res-menu ul.menu li > ul li:last-child {
        border-bottom: 0;
    }
    /* button */
    .header-booktbl-link.def-button p a, a.def-button, .inputbtn.def-button input[type="submit"], .quandoo-widget-builder span, .sbi_load_btn .sbi_btn_text{
        padding: 4px 25px;
        min-width: auto;
        font-size: 14px;
        letter-spacing: 0.6px;
    }
    /* home */
    .top-banner, #nd_options_page_header_img_layout_8 {
        margin-top: -2em;
    }
    h2.wpb_singleimage_heading{
        bottom: 20px;
        font-size: 20px;
    }
    .voucher-box .vc_column-inner > .wpb_wrapper {
        padding: 5px 5px;
    }
    #nd_options_page_header_img_layout_8 .nd_options_height_200 {
        height: 70px;
    }
    /* menu */
    .menu-img-spacing {
        margin-top: 50px;
        margin-bottom: 0;
    }
    .menu-img-spacing .vc_column-inner {
        padding: 15px 30px 30px 30px!important;
    }
    #nd_options_page_header_img_layout_8 .nd_options_height_200 {
        height: 100px;
    } 
}
@media (max-width: 991px){}
@media (min-width: 768px) and (max-width: 1023px){}
@media (min-width: 960px) and (max-width: 1199px){
    .nd_options_container{
        width: 100%;
    }
}
@media (min-width: 768px) and (max-width: 959px){
    .nd_options_container{
        width: 100%;
    }
}
@media (max-width: 767px){
    h1.nd_options_font_size_120{
        font-size: 28px; 
        line-height: 1.5;
    }
    .nd_options_container{
        width: 100%;
    }
    .nk-header .vc_column_container.vc_col-sm-6 {
        width: 50%;
    }
    /* inner page banner spacing */
    .medium-font{
        font-size: 22px;
        line-height: 1.3;
    }
    .hm-about-para p{
        padding-bottom: 30px;
    }
    h2.nd_options_first_font {
        margin-bottom: 30px;
    }
    .mt-30{
        margin-top: 30px;
    }
    .about-right-img .vc_column-inner {
        height: 300px;
        display: none;
    }
    .about-menu-block-sec .nd_options_margin_top_50_first_div_important_responsive,
    .nd_options_margin_top_50_first_div_important_responsive > div{
        margin-top: 20px !important;
        padding-right: 0;
        padding: 0 12px;
    }
    .about-menu-blocks .vc_column_container.vc_col-sm-3 .vc_column-inner {
        padding-left: 2px;
        padding-right: 2px;
    }
    .about-menu-blocks .vc_column_container.vc_col-sm-3 {
        width: 25%;
        float: left;
        margin-bottom: 0;
    }
    .news-sec .wpb_column.vc_col-sm-6 {
        width: 50%;
        float: left;
    }
    .news-sec .vc_row.vc_column-gap-25 > .vc_column_container {
        padding: 0;
    }
    .hm-contact-detail .wpb_column.vc_col-sm-4 {
        width: 50%;
        float: left;
    }
    .footer-call-to-action{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .voucher-box {
        margin-top: 0;
    }
    .voucher-box.vc_col-sm-4 {
        width: 33.33%;
        float: left;
    }
    /* .awards-reco-sec .wpb_column.vc_col-sm-7,
    .awards-reco-sec .wpb_column.vc_col-sm-5 {
        width: 50%;
        float: left;
    } */
    .award-gallery .wpb_wrapper{
        justify-content: center;
        padding: 5px;
    }
    .about-info-box .vc_column-inner {
        min-height: auto;
        justify-content: center;
        align-items: center;
        display: flex;
        padding: 15px 5px!important;
    }
    .about-info-box h3 {
        padding-bottom: 15px;
    }
    .box-move-btm {
        margin-top: -1px;
    }
    .badge_timing div {
        padding: 0px 1px !important;
        text-align: center;
    }
    /* to add spacing around */
    .full-sec-space-around{
        border-right-width: 30px ;
        border-left-width: 30px ;
    }
    /* footer sec */
    /* .footer-sec h2 {
        font-size: 36px;
    } */
    .footer-sec .footer-contact-info > .vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    h2.nd_options_first_font {
        margin-bottom: 10px;
    }
    .sec-space{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .sec-space-ptb {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    /* headings */
    h2 {
        font-size: 58px;
    }
    p {
        font-size: 14px;
        line-height: 1.5;
    }
    .voucher-box h3.vc_custom_heading {
        font-size: 18px;
    }
    .voucher-box h6 {
        font-size: 55px;
    }
    /* res menu */ 
    .nk-header{
       padding:10px 30px 1.3em 30px;
    }
    .res-menu {
        padding: 3em 2em;
    }
    .nk-header .res-menu .note.text-right {
        text-align: left;
    }
    .nk-header .res-menu .note {
        margin-top: 0;
    }
    .nk-header .res-menu .note p {
        line-height: 1.3;
        font-size: 14px;
        font-weight: 500;
        font-style: normal;
    }
    .res-menu .header-phone-link{
        border: none;
        margin: 0;
        padding: 0;
    }
    .res-menu .header-phone-link p a{
        margin: 1em 0 1em !important;
    }
    .res-menu ul.menu li a{
        color: #ffffff
    }
    .res-menu .header-booktbl-link {
        margin: 20px 0px 30px !important;
        display: inline-block;
    } 
    .res-menu ul.menu li {
        border-color: #ffffff59;
        border-width: 0px 0 1px 0;
        padding: 7px;
        border-style: solid;
    }
    .res-menu ul.menu li > ul li:last-child {
        border-bottom: 0;
    }
    .menu_responsive .vc_col-sm-2 {
        width: 20%;
    }
    .menu_responsive .vc_col-sm-9 {
        width: 70%;
    }
    .menu_responsive .vc_col-sm-1 {
        width: 10%;
    }
    /* button */
    .header-booktbl-link.def-button p a, a.def-button, .inputbtn.def-button input[type="submit"], .quandoo-widget-builder span, .sbi_load_btn .sbi_btn_text{
        padding: 4px 25px;
        min-width: auto;
        font-size: 14px;
        letter-spacing: 0.6px;
    }
    /* home */
    .top-banner, #nd_options_page_header_img_layout_8{
        margin-top: -2em;
    }
    h2.wpb_singleimage_heading{
        bottom: 20px;
        font-size: 20px;
    }
    .voucher-box .vc_column-inner > .wpb_wrapper {
        padding: 5px 5px;
    }
    .footer-call-to-action {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: center;
    }
    .footer-call-to-action h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    /* menu page */
    .menu-page .menu-with-big-img .vc_empty_space {
        height: 150px !important;
    }
    .menu-page div.menu-with-big-img {
        background-position: center !important;
        background-size: cover !important
    }
    .home_calltoaction_service .nd_options_section.nd_options_box_sizing_border_box {
        padding: 0 !important;
    }
    .menu-page .right-left-img-block{
        background-position: top center !important;
        background-size: 100% !important;
    }
    .menu-page .right-left-img-block .vc_empty_space{
        min-height: 200px;
    }
    /* footer width */
    .footer-imgs.vc_col-sm-3 {
        width: 50%;
        float: left;
    }
    .footer-sec .vc_col-sm-4 {
        width: 50%;
        float: left;
    }
    .footer-sec .vc_col-sm-2 {
        width: 50%;
        float: left;
        clear: left;
    }
    .footer-sec .footer-contact-info.vc_col-sm-3 {
        width: 50%;
        float: left;
    } 
    .nd_options_position_initial_all_iphone{
        display: none;
    }
    .footer-imgs.vc_col-sm-3{
        margin-bottom: 25px;
    }
    .map iframe {
        height: 350px;
    }
    .news-sec .aboutus-img-two .vc_column-inner {
        height: 313px;
    }
}
@media (max-width: 661px){
    /* header */
    .nk-header{
        padding: 5px 30px 1.3em 30px;
    }
    .nk-header .note{display: none;}
    .menu_responsive .vc_col-sm-2 {
        width: 25%;
    }
    .menu_responsive .vc_col-sm-9 {
        width: 65%;
    }
    .menu_responsive .vc_col-sm-1 {
        width: 10%;
    }
    .quandoo-widget-builder span{
        padding: 4px 15px;
    }
    .header-phone-link{
        margin: 0 10px 0;
    }
    /* footer width */
    .footer-imgs.vc_col-sm-3 {
        width: 50%;
        float: left;
    }
    .footer-sec .vc_col-sm-4 {
        width: 50%;
        float: left;
    }
    .footer-sec .vc_col-sm-2 {
        width: 50%;
        clear: left;
        float: left;
    }
    .footer-sec .footer-contact-info.vc_col-sm-3 {
        width: 50%;
        float: left;
    }
    .footer-imgs .wpb_single_image:last-child img, .footer-imgs .wpb_single_image:nth-child(1n+2) img {
        width: 86%;
    }
    .footer-imgs img {
        padding: 6px 0;
    }
    .footer-copyright .wpb_wrapper{
        display: flex;
        justify-content: center;
        line-height: 2;
        width: 100%;
        flex-direction: column;
        text-align: center;
    }
    .footer-copyright .pull-left, .footer-copyright .pull-right{
        float: none;
        width: 100%;
    }
}
@media (max-width: 500px){
    span.hide-ms {
        display: none;
    }
    .res-cta-block .wpb_wrapper{
        justify-content: flex-end;
    }
    .quandoo-widget-builder span {
        padding: 1px 11px;
    }
    .res-cta-block .wpb_wrapper{
        margin-top: -2px;
    }
} 
@media (max-width: 479px){
    .medium-font{
        font-size: 20px;
        line-height: 1.2;
    }
    /* .footer-sec h2 {
        font-size: 30px;
    } */
    .menu-page h3.menu-title, h3.sec-title {
        font-size: 24px;
    }
    h2 {font-size: 54px;}
    p {
        font-size: 14px;
        line-height: 1.5;
    }
    .nk-header {
        padding: 4px 20px 1.4em 20px;
    }    
    .about-right-img{display: none;}
    .about-menu-blocks .vc_column_container.vc_col-sm-3:nth-child(1n+3) {
        margin-bottom: 0;
    }
    .voucher-box.vc_col-sm-4 {
        width: 100%;
        float: none;
    }
    .vc_row.vc_column-gap-25 > .vc_column_container {
        padding: 5px;
    }
    .news-sec .wpb_column.vc_col-sm-6 {
        width: 100%;
        float: none;
    }
    .hm-contact-detail .wpb_column.vc_col-sm-4 {
        width: 100%;
        float: none;
    }
    .menu-page h3.menu-title, h3.sec-title{
        text-transform: capitalize;
    }
    /* menu page */
    .menu-page .menu-with-big-img {
        background-image: none !important;
    }
    .menu-page .menu-with-big-img .vc_empty_space {
        height: 0px !important;
    }
    .menu-img-spacing {
        margin-top: 0;
    }
    .map iframe {
        height: 300px;
    }
}
@media (max-width: 425px){
     h1.nd_options_font_size_120{
        font-size: 28px; 
        line-height: 1.5;
    }
    /* to add spacing around */
    .full-sec-space-around{
        border-right-width: 20px ;
        border-left-width: 20px ;
    }
    .res-logo img {
        width: 110px;
    } 
    .about-menu-blocks .vc_column_container.vc_col-sm-3 {
        width: 50%;
        float: left;
        margin-bottom: 15px;    
    }
    /* footer width */
    .footer-imgs.vc_col-sm-3,
    .footer-sec .vc_col-sm-4,
    .footer-sec .vc_col-sm-2,
    .footer-sec .footer-contact-info.vc_col-sm-3  {
        width: 100%;
        float: none;
    }
    .footer-sec .vc_column_container > .vc_column-inner{
        padding-left: 0;
        padding-right: 0;
    }
    .footer-imgs.vc_col-sm-3, .footer-sec .vc_col-sm-4, .footer-sec .vc_col-sm-2, .footer-sec .footer-contact-info.vc_col-sm-3 {
        margin-top: 15px;
        border-bottom: 1px solid #222222;
        padding-bottom: 15px;
    }
    .footer-sec .vc_col-sm-2 .menu li {
        display: flex;
        justify-content: center;
        width: 50%;
        float: left;
    }
    .footer-imgs .vc_align_left:nth-child(1n+2) {
        display: inline-block;
        text-align: center;
        align-items: center;
        vertical-align: middle;
    }
    .footer-imgs .vc_align_left:first-child{
        text-align: center;
        width: 100%;
    }
    .footer-imgs .vc_align_left:first-child img {
        width: 150px;
    }
    .footer-copyright .pull-left, .footer-copyright .pull-right{
        line-height: 1;
    }
    .footer_social_column {
        margin: 0 10px;
    }
}
@media (max-width: 375px){
    .about-menu-blocks .vc_column_container.vc_col-sm-3{
        margin-bottom: 5px;
    }
}
@media (max-width: 320px){
    .quandoo-widget-builder span {
        padding: 1px 4px;
        font-size: 12px;
    }
    .header-phone-link p img {
        margin-right: 0;
    }
    .medium-font{
        font-size: 18px;
        line-height: 1.2;
    }
    /* .footer-sec h2 {
        font-size: 28px;
    } */
    h2{font-size: 50px;}
    .menu-page h3.menu-title, h3.sec-title{
        font-size: 22px;
    }
    .nd_options_font_size_120{
        font-size: 52px;
    } 
    p {
        font-size: 14px;
        line-height: 1.5;
    }
    .nk-header {
        padding: 4px 10px 1.2em 10px;
    }
    .header-booktbl-link.def-button p a{
        padding: 4px 8px;
    }
} 